#--
# Special Thanks to Jeffrey Schwab.
#++

# Is the specified directory the root directory?

def FileTest.root?(dir)
  pth = File.expand_path(dir)
  return true if pth == '/'
  return true if pth =~ /^(\w:)?\/$/
  false
end

